[
    {
        "Name": "BPQ_SQ_Hunter_Establish_Route_Clear",
        "Asset": "/Game/BP/Quests/NPC/Hunter/BPQ_SQ_Hunter_Establish_Route_Clear.BPQ_SQ_Hunter_Establish_Route_Clear_C",
        "Category": "NPC/Hunter"
    }
]